.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0abf380d-3b76-24eb-5fa2-7902d549dfb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0abf380d-3b76-24eb-5fa2-7902d549dfb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-203f1a70-43f0-e9ec-8077-90f9237e7a1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-203f1a70-43f0-e9ec-8077-90f9237e7a1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cad3446a-75f0-b5e0-4102-2218199b48fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cad3446a-75f0-b5e0-4102-2218199b48fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-353310c2-f243-88c2-513c-9a3a4e807b6c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-353310c2-f243-88c2-513c-9a3a4e807b6c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 700px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-353310c2-f243-88c2-513c-9a3a4e807b6c {
    background-color: #222A3A;
}.lfr-layout-structure-item-e4e1bfa5-e989-c0c9-6427-91996e623725 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4e1bfa5-e989-c0c9-6427-91996e623725) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e4e1bfa5-e989-c0c9-6427-91996e623725 {
background-color: #FFFFFF;
}.lfr-layout-structure-item-15d7c7b9-a2aa-49eb-889a-db3842c3f176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15d7c7b9-a2aa-49eb-889a-db3842c3f176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-05e93bb5-3822-74af-d3a6-30e4e9f925cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05e93bb5-3822-74af-d3a6-30e4e9f925cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-91be04e7-c9e9-995d-7855-f1c3ffd2dc2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91be04e7-c9e9-995d-7855-f1c3ffd2dc2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-275ae14f-0745-8324-337f-e3ea48bcbb0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-275ae14f-0745-8324-337f-e3ea48bcbb0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b8d4ba1-5b99-aba8-b929-b78cb83f03c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b8d4ba1-5b99-aba8-b929-b78cb83f03c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-599e3d0b-cfb7-2846-a078-32ad9342d407 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-599e3d0b-cfb7-2846-a078-32ad9342d407) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b78f9d91-2eb8-472a-7e27-71e1a39485ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b78f9d91-2eb8-472a-7e27-71e1a39485ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-21f6fe65-a328-a298-8143-1cecfe3eb22e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21f6fe65-a328-a298-8143-1cecfe3eb22e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e1a7029-5b40-bd5d-dbc1-0c60fbeafb49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e1a7029-5b40-bd5d-dbc1-0c60fbeafb49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-d8841505-cffa-5db3-03c0-b5b85322bf86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8841505-cffa-5db3-03c0-b5b85322bf86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-383fe48d-7995-6bfb-b907-a1bf4cb2fc3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-383fe48d-7995-6bfb-b907-a1bf4cb2fc3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-646baf0e-299a-7068-4047-09d84a5e2c0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-646baf0e-299a-7068-4047-09d84a5e2c0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7fef67e0-51d3-7ad6-209a-1fba8850000d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fef67e0-51d3-7ad6-209a-1fba8850000d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b638424a-fbd7-74bf-5305-ce92f68aac1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b638424a-fbd7-74bf-5305-ce92f68aac1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-383f23cf-1488-2d4a-5b92-15ed4cffba13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-383f23cf-1488-2d4a-5b92-15ed4cffba13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e32eb99a-2677-ca8c-55cb-4c2a23d14654 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e32eb99a-2677-ca8c-55cb-4c2a23d14654) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-967a72c6-2ce7-0156-2228-406e72f8e669 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-967a72c6-2ce7-0156-2228-406e72f8e669) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0e7a18da-881f-b633-9f9d-dc3e2c6429e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e7a18da-881f-b633-9f9d-dc3e2c6429e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6acd67a0-0f57-e83e-8aba-64213ee7fa31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6acd67a0-0f57-e83e-8aba-64213ee7fa31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a388862a-6bcf-4ae2-fd73-f922a6eef656 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a388862a-6bcf-4ae2-fd73-f922a6eef656) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5dd01506-cf20-3eb3-791c-fb9a4d23cb89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dd01506-cf20-3eb3-791c-fb9a4d23cb89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-8d978931-261f-b945-e62a-8634c0346307 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d978931-261f-b945-e62a-8634c0346307) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83e7b337-b5fc-b4d6-3e2b-c62115ff3e59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83e7b337-b5fc-b4d6-3e2b-c62115ff3e59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebd03a91-92bb-1cfc-d5b5-d8aafac3488d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebd03a91-92bb-1cfc-d5b5-d8aafac3488d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20d5fb5c-7eab-136d-ffdf-58fd245f9a49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20d5fb5c-7eab-136d-ffdf-58fd245f9a49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b65bcb64-6aa3-5724-184f-0da89b82d44e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b65bcb64-6aa3-5724-184f-0da89b82d44e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0d1af084-00c3-52d6-ca22-dc75a1bbd8df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d1af084-00c3-52d6-ca22-dc75a1bbd8df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b5224a6-7988-fad8-2f83-78a986435776 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b5224a6-7988-fad8-2f83-78a986435776) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce8768a9-cf89-a998-742b-6017a73e64f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce8768a9-cf89-a998-742b-6017a73e64f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2abd7129-047c-513d-bef6-c28dc324ffbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2abd7129-047c-513d-bef6-c28dc324ffbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 150px !important;
}
.lfr-layout-structure-item-705e40db-fe66-e66a-31f7-ecc2ba185c53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-705e40db-fe66-e66a-31f7-ecc2ba185c53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-8,7.5rem) !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-c5f577b6-d5be-d91b-b54d-9bf5905b64a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5f577b6-d5be-d91b-b54d-9bf5905b64a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d929a97a-1956-7819-a924-5cd696a80502 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d929a97a-1956-7819-a924-5cd696a80502) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d929a97a-1956-7819-a924-5cd696a80502 {
background-color: #ededec;
}.lfr-layout-structure-item-e943d0e0-8d4f-cae1-2cbd-f4074826d4ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e943d0e0-8d4f-cae1-2cbd-f4074826d4ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79057ed9-10da-c8b3-8550-d75fd872797f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79057ed9-10da-c8b3-8550-d75fd872797f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-4710ae9c-be1b-26d4-6326-d397a3f517be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4710ae9c-be1b-26d4-6326-d397a3f517be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c12ff48f-b73e-fda3-8ff5-2fae779d51c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c12ff48f-b73e-fda3-8ff5-2fae779d51c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-068eaeb3-3181-057b-1263-74036ca3fe04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-068eaeb3-3181-057b-1263-74036ca3fe04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee2a9cbf-aa1e-2503-2b6f-999f13506271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee2a9cbf-aa1e-2503-2b6f-999f13506271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-126cff9f-b542-0cf5-bf1d-e58801ffa328 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-126cff9f-b542-0cf5-bf1d-e58801ffa328) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-74d1e909-bdea-bd8d-d564-d318906142c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74d1e909-bdea-bd8d-d564-d318906142c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55f90058-aa24-1b38-719e-d708d3d5518b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55f90058-aa24-1b38-719e-d708d3d5518b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e58dec61-236d-9672-b241-961525e6ae3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e58dec61-236d-9672-b241-961525e6ae3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-1b5da3a7-8aee-d19f-b049-036878c2ca41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b5da3a7-8aee-d19f-b049-036878c2ca41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b7adb0af-2744-461c-fe0b-52c9e2cbd9b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7adb0af-2744-461c-fe0b-52c9e2cbd9b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e4f9d71-4095-2f78-8f5d-cf06bdae2e1e {
background-color: #222A3A;
}.lfr-layout-structure-item-54347997-9274-7f96-5bcf-57a0c3057033 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54347997-9274-7f96-5bcf-57a0c3057033) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa59708e-2dcd-1568-1d77-d2969195f910 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa59708e-2dcd-1568-1d77-d2969195f910) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
